[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.OnActivate

Event handler for activation (opening) of the form

## Declaration

Source position: forms.pp line 657

`public property TCustomForm.OnActivate: TNotifyEvent read FOnActivate write FOnActivate;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.